class Message {
	constructor(channel_id, author_id, content, time) {
		this.channel_id = channel_id;
		this.author_id = author_id;
		this.content = content;
		this.time = time;
	}
}

export {Message}
